html{overflow-x:hidden;max-width:100vw}
body{overflow-x:hidden;padding:0;height:100%;margin:0;padding-right:0!important;}
.container-fluid{padding: 0;}

header{background-color: #046299; padding-top: 25px; padding-bottom: 20px; }
.navbar{background-color: transparent!important; font-family: 'metropolisregular'; font-size: 16px}
.navbar-nav li a{color: #fff!important;}
.navbar-nav li a:hover{background-color: #09335F; border-radius: 10px;}
.mativo{background-color: #09335F; border-radius: 10px; padding-left: 5px; padding-right: 5px; font-weight: bold;}
header .navbar-nav li{padding-left: 12px; padding-right: 12px;}
.dropdown-menu{border-radius: 10px; border:0; background-color: rgb(255,255,255,0.5); padding: 8px}
.dropdown-divider{border-bottom:1px solid #000; margin: 0; border-top: 0}
.opi{font-family: 'metropolisregular'; font-size: 16px; color: #000!important;}
.opi:before{content: "• "}
.nh:hover{background-color: transparent!important; font-weight: bold;}

.txtpesq{background-color: rgb(255,255,255,0.4); border:0; background-image: url("../images/topo/lupa.png"); background-repeat: no-repeat; background-position: left 13px center; border-radius: 10px; height: 45px;}
.txtpesq:focus{background-color: rgb(255,255,255,0.4); border:0; background-image: none;}
.navbar-toggler{border:0}
.carousel-indicators > li {  border-radius: 50%; width: 12px; height: 12px;}

.txthome{background-color:#EBEBEB;}
.txthome h1{font-family: 'metropolisblack'; font-size: 28px; color: #f6833b; text-transform: uppercase;}
.txthome h2{font-family: 'metropolisblack'; font-size: 28px; color: #09335f; text-transform: uppercase;}
.txthome h3{font-family: 'metropolissemi_bold_italic'; font-size: 21px; color: #f6833b}
.txthome p{font-family: 'metropolisregular'; font-size: 16px; color: #030000}
.txthome p:before{content: url("../images/home/point-home.png"); padding-right: 5px}

.txthome2 h2{font-family: 'metropolisblack'; font-size: 28px; color: #09335f; text-transform: uppercase;}
.txthome2 h3{font-family: 'metropolissemi_bold'; font-size: 28px; color: #000; text-transform: uppercase;}

footer{background-color: #B5C1CF; padding-top: 30px; padding-bottom: 20px;}
footer p{color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.txtempresa h1{font-family: 'metropolissemi_bold'; font-size: 28px; color: #f6833b; text-transform: uppercase;}
.txtempresa h2{font-family: 'metropolissemi_bold'; font-size: 28px; color: #09335f; text-transform: uppercase;}
.txtempresa h3{font-family: 'metropolissemi_bold'; font-size: 22px; color: #f6833b; font-style: italic;}
.txtempresa p{font-family: 'metropolisregular'; font-size: 16px; color: #000}
.txtte{border-top: 6px solid #09335F; padding-top:8px}

.txtempresa2{background-color: #09335F}
.txtempresa2 h2{font-family: 'metropolissemi_bold'; font-size: 28px; color: #fff; text-transform: uppercase;}
.txtempresa3 h2{font-family: 'metropolissemi_bold'; font-size: 28px; color: #09335f; text-transform: uppercase; padding-bottom: 15px}
.txtempresa3 p{font-family: 'metropolisregular'; font-size: 16px; color: #000}
.txtempresa4{background-color: #DAE1E7}
.txtempresa4 h2{font-family: 'metropolissemi_bold'; font-size: 28px; color: #09335f; text-transform: uppercase;}
.txtempresa4 h3{font-family: 'metropolissemi_bold'; font-size: 17px; color: #09335f; text-transform: uppercase;}
.txtempresa4 p{font-family: 'metropolisregular'; font-size: 16px; color: #000}
.txtempresa5 h2{font-family: 'metropolissemi_bold'; font-size: 26px; color: #f6833b; text-transform: uppercase;}
.txtempresa6{background-color: #DAE1E7}
.txtempresa6 p{font-family: 'metropolisregular'; font-size: 20px; color: #000}

.acesso h1{font-family: 'metropolissemi_bold'; font-size: 28px; color: #09335f; text-transform: uppercase;}

.parcerias h1{font-family: 'metropolissemi_bold'; font-size: 28px; color: #09335f; text-transform: uppercase; padding-bottom: 20px}
.parcerias h2{font-family: 'metropolissemi_bold_italic'; font-size: 22px; color: #f6833b;}
.parcerias p{font-family: 'metropolisregular'; font-size: 16px; color: #000}

.categorias{background-color: #EBEBEB}
.btn-cat{border-radius: 0; padding-right: 25px; padding-left: 25px; width:164px; background-color: #D9D9D9; border-color: #D9D9D9; font-family: 'metropolisregular'; color: #000; font-size: 15px; margin: 5px 10px 5px 10px; }
.btn-cat-ativo{background-color: #737373; border-color: #737373; color: #fff}

.produtos h2{font-family: 'metropolissemi_bold'; font-size: 18px; color: #000; padding-bottom: 15px}
.produtos h3{font-family: 'metropolissemi_bold'; font-size: 14px; color: #918A8F; padding-bottom: 15px}
.btn-saiba{border-radius: 10px; border:3px solid #09335F; font-family: 'metropolissemi_bold'; font-size: 16px; color:#09335f; text-transform: uppercase; margin-top: 20px}
.btn-saiba:hover{color: #fff; background-color: #09335F; border-color: #09335F}
.btn-saiba:focus{color: #fff; background-color: #09335F!important; border-color: #09335F!important}
.btn-mais{border-radius: 10px; background-color: #09335F; border:3px solid #09335F; font-family: 'metropolissemi_bold'; font-size: 16px; color:#fff; text-transform: uppercase; margin-top: 20px}
.btn-mais:hover{color: #fff; background-color: #09335F; border-color: #09335F}
.btn-mais:focus{color: #fff; background-color: #09335F!important; border-color: #09335F!important}

.contato h1{font-family: 'metropolissemi_bold'; font-size: 28px; color: #09335f; text-transform: uppercase;}
.trabalhe h2{font-family: 'metropolissemi_bold'; font-size: 28px; color: #f6833b; text-transform: uppercase;}
.fcont{background-color: #EBEBEB; border-color: #EBEBEB; font-family: 'metropolissemi_bold'; color: #09335f}
.fcont,.form-control::placeholder { color: #09335f; }

.btn-limpa{background-color: #fff; border-color: #09335F; color: #09335F; font-family: 'metropolissemi_bold'; font-size: 15px; text-transform: uppercase; border-radius: 10px}
.btn-limpa:hover{background-color: #09335F; border-color: #09335F; color:#fff }
.btn-limpa:focus{color: #fff; background-color: #09335F!important; border-color: #09335F!important}

.btn-envia{background-color: #09335F; border-color: #09335F; color: #fff; font-family: 'metropolissemi_bold'; font-size: 15px; text-transform: uppercase; border-radius: 10px}
.btn-envia:hover{background-color: #fff; border-color: #09335F; color:#09335F }
.btn-envia:focus{color: #fff; background-color: #09335F!important; border-color: #09335F!important}

.btn-envia2{background-color: #F6833B; border-color: #F6833B; color: #fff; font-family: 'metropolissemi_bold'; font-size: 15px; text-transform: uppercase; border-radius: 10px}
.btn-envia2:hover{background-color: #fff; border-color: #F6833B; color:#F6833B }
.btn-envia2:focus{color: #fff; background-color: #F6833B!important; border-color: #F6833B!important}

.endereco{background-color: #E6EAEF}
.endereco p{font-family: 'metropolissemi_bold'; font-size: 15px; text-transform: uppercase; color: #09335f; line-height: 28px}
.endereco a{color: #09335f}

.fileUpload {    position: relative;    overflow: hidden;    margin: 0px; border-radius: 10px; font-family: 'metropolissemi_bold'; font-size: 13.5px; text-transform: uppercase; border:2px solid #F6833B; color: #F6833B }
.fileUpload input.upload {    position: absolute;    top: 0;    right: 0;    margin: 0;    padding: 0;    cursor: pointer;    opacity: 0;    filter: alpha(opacity=0); }
.fileUpload:hover{background-color: #fff; border-color: #F6833B; color:#F6833B}
.fileUpload:focus{background-color: #fff; border-color: #F6833B!important; color:#F6833B}

/*media*/
@media (max-width: 1680px) {
}

@media (max-width: 1440px) {

}

@media (max-width: 1400px) {
}

@media (max-width: 1366px) {
}

@media (max-width: 1280px) {
}

@media (max-width: 1200px) {
}

@media (max-width: 1024px) {
.navbar{font-size: 13px}
header .navbar-nav li{padding-left: 8px; padding-right: 8px;}
.endereco p{font-size: 13px;}
}

@media (max-width: 991px) { 
.navbar{text-align: center; font-size: 18px}
.txtempresa5 h2{font-size: 20px;}
.contato{padding-right: 15px; padding-left: 15px;}
.trabalhe{padding-right: 15px; padding-left: 15px;}
.endereco p{font-size: 15px;}
}

@media (max-width: 768px) { 
}

@media (max-width: 767px) { 
.txthome2 h3{font-size: 21px;}
.fileUpload{width: 100%}
}

@media (max-width: 480px) {
.txtempresa5 h2{text-align: center;}

}